While installing a ruby package I hit the error :


gem install --version 1.15.4 bundler
make: gem: Command not found
make: *** [setup] Error 127

This can be resolved by installing the package :

yum -y install rubygems-devel

or for the Debian friends

apt-get install rubygems

Happy building 🙂